* {
	font-family: "Roboto", sans-serif
}

html {
	font-size: 14px;
	color: #373A3C
}

body {
	overflow-x: hidden;
	min-height: 100vh;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: bold;
	line-height: 1.5;
	letter-spacing: .03rem;
	margin-bottom: 0
}

h1 {
	font-size: 2.3rem
}

h2 {
	font-size: 2.14rem
}

h3 {
	font-size: 1.85rem
}

h4 {
	font-size: 1.95rem
}

h5 {
	font-size: 1.65rem
}

h6 {
	font-size: 1.3rem
}

p {
	color: #373A3C;
	letter-spacing: .04rem
}


a {
	color: #397DFB;
	text-decoration: none;
	letter-spacing: .04rem
}

a:hover {
	text-decoration: none;
	color: #3071EA
}

a.black-link {
	color: #373A3C
}

a.black-link:hover {
	color: #999
}

ul {
	margin-bottom: 0
}

ol {
	padding-left: 0;
	margin-bottom: 0
}

label {
	margin-bottom: 0
}

section {
	overflow-y: hidden
}

.btn {
	border-radius: 50px;
	height: 40px
}

.btn:focus {
	-webkit-box-shadow: none;
	box-shadow: none
}

hr {
	margin: 0
}

.acc-btn {
	font-weight: bold;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	min-height: 40px;
	min-width: 150px;
	max-width: 200px;
	background-color: transparent;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	line-height: 1.5rem
}

.acc-btn:focus {
	outline: none;
	-webkit-box-shadow: none;
	box-shadow: none
}

.acc-btn-small {
	min-width: 120px;
	max-width: 130px
}

.acc-btn-white {
	min-width: 180px;
	color: #000;
	background-color: #fff;
	border: 1px solid #397DFB
}

.acc-btn-white:hover {
	color: #fff;
	background-color: #397DFB
}

.acc-btn-white-small {
	min-width: 120px;
	max-width: 130px
}

.small-btn {
	min-width: 117px !important
}

.acc-btn-blue {
	background-color: #397DFB;
	color: #fff;
	border: 1px solid #397DFB
}

.acc-btn-blue:hover {
	color: #fff;
	background-color: #3071EA
}

.acc-btn-darkblue {
	background-color: #0045A0;
	border-color: #0045A0;
	color: #fff
}

.acc-btn-darkblue:hover {
	color: #fff;
	background-color: #003376
}

.next-arrow {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.next-arrow:after {
	content: url("../images/icons/next-arrow.svg");
	display: block;
	margin-left: 1rem
}

.next-arrow:after:hover {
	-webkit-filter: brightness(80%);
	filter: brightness(80%)
}

.eye-link {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.eye-link:after {
	content: url("../images/icons/eye_blue.svg");
	display: block;
	margin-left: 1rem
}

.eye-link:after:hover {
	-webkit-filter: brightness(80%);
	filter: brightness(80%)
}

.prev-arrow {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.prev-arrow:before {
	content: url("../images/icons/next-arrow.svg");
	display: block;
	margin-right: 1rem;
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg)
}

.prev-arrow:before:hover {
	-webkit-filter: brightness(80%);
	filter: brightness(80%)
}

.bread__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.bread__list .bread__item {
	margin-right: 1rem
}

.bread__list .bread__item:last-child {
	margin-right: 0
}

.bread__list .bread__item .bread__link {
	color: #373A3C;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.bread__list .bread__item .bread__link:after {
	content: url("../images/icons/next-arrow.svg");
	display: block;
	margin-left: 1rem
}

.bread__list .bread__item .bread__link:after:hover {
	-webkit-filter: brightness(50%);
	filter: brightness(50%)
}

.counter {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 25px;
	height: 25px;
	background-color: #397DFB;
	color: #fff;
	text-align: center;
	border-radius: 50%
}

.faq-header-block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	color: #0045A0;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.faq-header-block:after {
	content: url("../images/icons/shevron.svg");
	display: block
}

.faq-header-block.active:after {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg)
}

.small-card {
	border: 1px solid #E7E7E7;
	border-radius: 4px;
	padding: 1rem;
	min-height: 290px;
	min-width: 264px;
	max-width: 270px;
	position: relative;
	background-color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-bottom: 30px
}

.small-card .card__title {
	color: #397DFB;
	display: block
}

.small-card .card__img {
	position: absolute;
	right: .95rem;
	top: .95rem;
	width: 50px;
	height: 50px
}

.small-card .card__button {
	margin: auto auto 0 auto
}

.small-card .card__link {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	margin-top: auto
}

.small-card .card-content-block .content__title {
	margin-top: 60px;
	margin-bottom: 25px
}

.small-card .card-content-block .content__text {
	margin-bottom: 25px
}

.small-card.active {
	background-color: #0045A0
}

.small-card.active .card-content-block .content__title {
	color: #fff;
	margin-top: 35px
}

.small-card.active .card-content-block .content__text {
	color: #fff
}

.small-card.active .card-support__text {
	color: #76A6FF
}

.equipment-card {
	background-color: #fff;
	min-width: 264px;
	min-height: 340px;
	border: 1px solid #E7E7E7;
	border-radius: 4px;
	padding: 1rem 1rem 2rem;
	margin-bottom: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}

.equipment-card .equipment__img {
	width: 120px;
	height: 120px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 0 auto
}

.equipment-card .equipment__title {
	text-align: center;
	margin-bottom: 30px;
	margin-top: 20px
}

.equipment-card .equipment__text__price {
	font-weight: bold
}

.equipment-card .equipment-buttons-block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-top: 20px
}

.equipment-card .equipment-buttons-block button {
	min-width: 100px
}

.big-card {
	position: relative;
	background-color: #fff;
	border: 1px solid #E7E7E7;
	border-radius: 4px;
	padding: 1rem
}

.big-card .card-button {
	position: absolute;
	right: 20px;
	top: 50px
}

.big-card .card-img {
	width: 40px;
	height: 35px;
	position: absolute;
	left: 15px;
	top: 15px
}

.big-card .card-content {
	padding-left: 75px
}

.big-card .card-content .card-title {
	color: #397DFB;
	display: block;
	padding-right: 180px
}

.big-card .card-content .content-title {
	font-weight: bold;
	padding-right: 180px
}

.big-card .card-content .content-subtitle {
	padding-right: 180px
}

.big-card .card-content .content__list {
	list-style: none;
	padding-left: 0;
	margin-top: 40px;
	padding-right: 180px
}

.big-card .card-content .content__list .content__item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 33px
}

.big-card .card-content .content__list .content__item__img {
	margin-right: 25px;
	height: 45px;
	width: 45px
}

.big-card .card-content .content__list .content__item__text {
	margin-bottom: 0
}

.slick-track:focus {
	outline: none
}

.slick-slide:focus {
	outline: none
}

.close:focus {
	outline: none
}

main {
	min-height: 100vh;
	background-color: #F4F4F4;
	padding-top: 1.1rem;
	padding-bottom: 40px
}

main.login {
	background-color: unset;
	min-height: unset
}

.content-card {
	background: #fff;
	border: 1px solid #E7E7E7;
	border-radius: 5px;
	width: 100%;
	padding: 1.43rem 1.57rem;
	min-height: 538px
}

.form-control:focus {
	-webkit-box-shadow: unset;
	box-shadow: unset;
	border-color: #999
}

.delete-input-button {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.delete-input-button .form-control {
	border-right: none;
	border-top-right-radius: unset;
	border-bottom-right-radius: unset
}

.delete-input-button .form-control:focus {
	border-color: #ced4da
}

.delete-input-button .input-group-prepend {
	height: 45px
}

.delete-input-button .input-group-prepend span {
	background-color: #fff;
	border-left: none;
	margin-left: -3px;
	border-top-left-radius: unset;
	border-top-right-radius: unset;
	font-size: 2rem;
	color: #999;
	font-weight: normal;
	cursor: pointer
}

.custom-select {
	background-image: url("../images/icons/select-shevron.svg")
}

.custom-select:focus {
	-webkit-box-shadow: unset;
	box-shadow: unset;
	border-color: #999
}

.lang-toggle {
	cursor: pointer;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.lang-toggle:after {
	border: unset;
	content: url("../images/icons/shevron.svg");
	margin-left: 10px;
	-webkit-filter: grayscale(1);
	filter: grayscale(1)
}

.dropdown-menu.lang {
	min-width: 85px
}

sup.info {
	background-image: url("/static/src/images/icons/info.svg");
	height: 16px;
	width: 16px;
	display: block;
	position: absolute;
	top: -12px;
	right: -16px;
	cursor: pointer
}

.acc__main_input_group .input-group {
	margin-bottom: 10px
}

.acc__main_input_group .input-group input.form-control {
	border: none;
	border-bottom: 1px solid #E7E7E7;
	padding: 2px 0 10px 0;
	position: relative
}

.acc__main_input_group .input-group select.form-control {
	border: none;
	border-bottom: 1px solid #E7E7E7;
	padding: 20px 0 10px 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none
}

.acc__main_input_group .input-group.no-chevron::after {
	display: none;
	content: none
}

.acc__main_input_group .input-group::after {
	display: block;
	content: "";
	width: 6px;
	height: 4px;
	position: absolute;
	background: url("/static/src/images/icons/chevron_down_black.svg");
	right: 14px;
	top: calc(50% - 2px);
	z-index: 10
}

.acc__main_input_group .input-group select {
	width: 100%
}

.bread-section .wrap .bread__list {
	list-style: none;
	padding-left: 0;
	padding-top: 18px;
	padding-bottom: 30px
}

.bread-section .wrap .bread__list .bread__item .bread__link {
	color: #999
}

.bread-section .wrap .bread__list .bread__item .bread__link:hover {
	color: #373A3C
}

.bread-section .wrap .bread__list .bread__item .next-arrow:after {
	-webkit-filter: grayscale(1);
	filter: grayscale(1)
}

.header .wrap .header-sub-nav {
	padding: 14px 0
}

.header .wrap .header-sub-nav .sub__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	margin-right: 10px;
	padding-left: 0;
	list-style: none
}

.header .wrap .header-sub-nav .sub__list .sub__item {
	margin-right: 45px
}

.header .wrap .header-sub-nav .sub__list .sub__item:last-child {
	margin-right: 0
}

.header .wrap .header-sub-nav .sub__list .sub__item .exit {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 20px
}

.header .wrap .header-sub-nav .sub__list .sub__item .exit:after {
	content: url("../images/icons/exit.svg");
	height: 20px;
	width: 19px;
	margin-left: 10px
}

.header .wrap .header-sub-nav .sub__list .notify__item {
	position: relative
}

.header .wrap .header-sub-nav .sub__list .notify__item .notify {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	cursor: pointer
}

.header .wrap .header-sub-nav .sub__list .notify__item .notify .counter {
	margin-left: 5px;
	cursor: pointer
}

.header .wrap .header-sub-nav .sub__list .notify__item .notification-block {
	position: absolute;
	top: 35px;
	right: 0;
	z-index: -1;
	background-color: #fff;
	padding: 40px 30px;
	max-height: 600px;
	min-width: 430px;
	overflow-y: auto;
	border: 1px solid #E7E7E7;
	-webkit-box-shadow: 0 4px 45px rgba(0, 0, 0, 0.2);
	box-shadow: 0 4px 45px rgba(0, 0, 0, 0.2);
	border-radius: 5px;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	cursor: auto !important
}

.header .wrap .header-sub-nav .sub__list .notify__item .notification-block .wrap .btn {
	position: absolute;
	right: 5px;
	top: 5px;
	font-size: 3rem;
	font-weight: normal;
	color: #999
}

.header .wrap .header-sub-nav .sub__list .notify__item .notification-block .wrap .notification-item {
	padding-bottom: 10px;
	border-bottom: 1px solid #E7E7E7
}

.header .wrap .header-sub-nav .sub__list .notify__item .notification-block .wrap .notification-item .notification__title {
	color: #397DFB;
	margin-bottom: 10px
}

.header .wrap .header-sub-nav .sub__list .notify__item .notification-block .wrap .notification-item .notification__text {
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 15px
}

.header .wrap .header-sub-nav .sub__list .notify__item .notification-block .wrap .notification-item .notification__link {
	margin-bottom: 15px
}

.header .wrap .header-sub-nav .sub__list .notify__item .notification-block .wrap .notification-item .notification__date {
	color: #999
}

.header .wrap .header-sub-nav .sub__list .notify__item .notification-block.active {
	visibility: visible;
	opacity: 1;
	z-index: 100
}

.header .wrap .header-main-nav {
	padding-top: 15px;
	padding-bottom: 25px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}

.header .wrap .header-main-nav .main__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-left: 0;
	list-style: none
}

.header .wrap .header-main-nav .main__list .main__item {
	margin-right: 30px

}

.header .wrap .header-main-nav .main__list .main__item:last-child {
	margin-right: 0
}

.header .wrap .header-main-nav .main__list .balance {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	margin-left: 30px
}

.header .wrap .header-main-nav .main__list .balance img {
	margin-top: 10px
}

.header .wrap .header-main-nav .main__list .balance .about-balance-block {
	margin-left: 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}

.header .wrap .header-main-nav .main__list .balance .about-balance-block .about__text {
	font-weight: bold;
	margin-bottom: 5px
}

.header .wrap .header-main-nav .main__list .balance .about-balance-block .about__text_price {
	color: #397DFB;
	font-size: 1.28rem
}

.header .wrap .header-main-nav .main__list .balance .about-balance-block .about__text_price.negative-balance {
	color: #E01275
}

.header .wrap .header-main-nav .main__list .add_balance {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.header .wrap .header-main-nav .main__list .add_balance .btn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.header .wrap .header-main-nav .main__list .add_balance .btn:before {
	content: url("../images/icons/add_balance.svg");
	display: block;
	margin-right: 7px;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}

.header .wrap .header-main-nav .main__list .add_balance .btn:hover:before {
	-webkit-filter: grayscale(1) brightness(250%);
	filter: grayscale(1) brightness(250%)
}

.header .wrap .header-main-nav .main__list .add_balance .credit {
	color: #E01275;
	text-decoration: underline;
	cursor: pointer;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-top: 5px
}

.header .wrap .header-main-nav .main__list .add_balance .credit:after {
	display: block;
	content: url("../images/icons/credit.svg");
	margin-left: 10px
}

.header .wrap .header-main-nav .main__list .user_info {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start
}

.header .wrap .header-main-nav .main__list .user_info img {
	margin-top: 10px
}

.header .wrap .header-main-nav .main__list .user_info .user-info-block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-left: 25px
}

.header .wrap .header-main-nav .main__list .user_info .user-info-block .user__text_about {
	margin-bottom: 5px
}

.header .wrap .header-main-nav .main__list .user_info .user-info-block .user__text {
	font-weight: 700
}

.header .wrap .header-main-nav .main__list .user_info .user-info-block .user__text__id {
	font-weight: 700;
	margin-left: 5px
}

.header .wrap .header-main-nav .main__list .chat .btn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.header .wrap .header-main-nav .main__list .chat .btn:before {
	content: url("../images/icons/online_chat.svg");
	display: block;
	margin-right: 10px;
	margin-top: 5px;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}

.header .wrap .header-main-nav .main__list2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-left: 0;
	list-style: none
}

.header .wrap .header-main-nav .main__list2 .main__item {
	margin-right: 30px

}

.header .wrap .header-main-nav .main__list2 .main__item:last-child {
	margin-right: 0
}

.header .wrap .header-main-nav .main__list2 .balance {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	margin-left: 30px
}

.header .wrap .header-main-nav .main__list2 .balance img {
	margin-top: 10px
}

.header .wrap .header-main-nav .main__list2 .balance .about-balance-block {
	margin-left: 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}

.header .wrap .header-main-nav .main__list2 .balance .about-balance-block .about__text {
	font-weight: bold;
	margin-bottom: 5px
}

.header .wrap .header-main-nav .main__list2 .balance .about-balance-block .about__text_price {
	color: #397DFB;
	font-size: 1.28rem
}

.header .wrap .header-main-nav .main__list2 .balance .about-balance-block .about__text_price.negative-balance {
	color: #E01275
}

.header .wrap .header-main-nav .main__list2 .add_balance {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.header .wrap .header-main-nav .main__list2 .add_balance .btn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.header .wrap .header-main-nav .main__list2 .add_balance .btn:before {
	content: url("../images/icons/add_balance.svg");
	display: block;
	margin-right: 7px;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}

.header .wrap .header-main-nav .main__list2 .add_balance .btn:hover:before {
	-webkit-filter: grayscale(1) brightness(250%);
	filter: grayscale(1) brightness(250%)
}

.header .wrap .header-main-nav .main__list2 .add_balance .credit {
	color: #E01275;
	text-decoration: underline;
	cursor: pointer;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-top: 5px
}

.header .wrap .header-main-nav .main__list2 .add_balance .credit:after {
	display: block;
	content: url("../images/icons/credit.svg");
	margin-left: 10px
}

.header .wrap .header-main-nav .main__list2 .user_info {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start
}

.header .wrap .header-main-nav .main__list2 .user_info img {
	margin-top: 10px
}

.header .wrap .header-main-nav .main__list2 .user_info .user-info-block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-left: 25px
}

.header .wrap .header-main-nav .main__list2 .user_info .user-info-block .user__text_about {
	margin-bottom: 5px
}

.header .wrap .header-main-nav .main__list2 .user_info .user-info-block .user__text {
	font-weight: 700
}

.header .wrap .header-main-nav .main__list2 .user_info .user-info-block .user__text__id {
	font-weight: 700;
	margin-left: 5px
}

.header .wrap .header-main-nav .main__list2 .chat .btn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.header .wrap .header-main-nav .main__list2 .chat .btn:before {
	content: url("../images/icons/online_chat.svg");
	display: block;
	margin-right: 10px;
	margin-top: 5px;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}

footer {
	margin-top: auto
}

footer .wrap {
	padding-top: 10px;
	padding-bottom: 26px;
	border-top: 1px solid #C9C9C9
}

.sidebar_wrap .sidebar-main-menu_wrap {
	margin-bottom: 15px
}

.sidebar_wrap .sidebar-main-menu_wrap .sidebar-main-menu {
	padding-left: 0;
	list-style: none
}

.sidebar_wrap .sidebar-main-menu_wrap .sidebar-main-menu .sidebar-main-menu_item {
	border: 1px solid #E7E7E7
}

.sidebar_wrap .sidebar-main-menu_wrap .sidebar-main-menu .sidebar-main-menu_item:first-child {
	border-radius: 5px 5px 0 0
}

.sidebar_wrap .sidebar-main-menu_wrap .sidebar-main-menu .sidebar-main-menu_item:first-child .sidebar-main-menu_link {
	border-radius: 5px 5px 0 0
}

.sidebar_wrap .sidebar-main-menu_wrap .sidebar-main-menu .sidebar-main-menu_item:last-child {
	border-radius: 0 0 5px 5px
}

.sidebar_wrap .sidebar-main-menu_wrap .sidebar-main-menu .sidebar-main-menu_item:last-child .sidebar-main-menu_link {
	border-radius: 0 0 5px 5px
}

.sidebar_wrap .sidebar-main-menu_wrap .sidebar-main-menu .sidebar-main-menu_item .sidebar-main-menu_link {
	display: block;
	padding: 1rem 1.15rem;
	background: #fff;
	color: #373A3C;
	line-height: 24px;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}

.sidebar_wrap .sidebar-main-menu_wrap .sidebar-main-menu .sidebar-main-menu_item .sidebar-main-menu_link.active {
	background: #0045A0;
	color: #fff
}

.sidebar_wrap .sidebar-main-menu_wrap .sidebar-main-menu .sidebar-main-menu_item .sidebar-main-menu_link:hover {
	background: #0045A0;
	color: #fff
}

.sidebar_wrap .sidebar-split-menu_wrap .sidebar-split-menu {
	padding-left: 0;
	list-style: none
}

.sidebar_wrap .sidebar-split-menu_wrap .sidebar-split-menu .sidebar-split-menu_item {
	border: 1px solid #E7E7E7;
	border-radius: 5px;
	margin-bottom: .5rem
}

.sidebar_wrap .sidebar-split-menu_wrap .sidebar-split-menu .sidebar-split-menu_item .sidebar-split-menu_link {
	padding: 1.25rem 1.2rem;
	border-radius: 5px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: #fff;
	color: #373A3C;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}

.sidebar_wrap .sidebar-split-menu_wrap .sidebar-split-menu .sidebar-split-menu_item .sidebar-split-menu_link.active {
	background: #0045A0;
	color: #fff
}

.sidebar_wrap .sidebar-split-menu_wrap .sidebar-split-menu .sidebar-split-menu_item .sidebar-split-menu_link.active .icon img {
	-webkit-filter: grayscale(1) brightness(300);
	filter: grayscale(1) brightness(300)
}

.sidebar_wrap .sidebar-split-menu_wrap .sidebar-split-menu .sidebar-split-menu_item .sidebar-split-menu_link .icon {
	margin-right: 1.2rem
}

.sidebar_wrap .sidebar-split-menu_wrap .sidebar-split-menu .sidebar-split-menu_item .sidebar-split-menu_link .icon img {
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}

.sidebar_wrap .sidebar-split-menu_wrap .sidebar-split-menu .sidebar-split-menu_item .sidebar-split-menu_link:hover {
	background: #0045A0;
	color: #fff
}

.sidebar_wrap .sidebar-split-menu_wrap .sidebar-split-menu .sidebar-split-menu_item .sidebar-split-menu_link:hover .icon img {
	-webkit-filter: grayscale(1) brightness(300);
	filter: grayscale(1) brightness(300)
}

.acc-table thead th {
	border: none;
	background: #F6F6F6;
	color: #999;
	text-align: center
}

.acc-table tbody tr {
	border: none;
	border-bottom: 1px solid #E7E7E7
}

.acc-table tbody tr td {
	text-align: center
}

.acc-table tfoot tr {
	border: none;
	border-bottom: 1px solid #E7E7E7
}

.acc-table tfoot tr td {
	text-align: center
}

.acc-select-2 {
	min-width: 156px;
	width: 156px
}

.select2 .acc-custom-select-2 {
	height: unset !important;
	border: none
}

.select2 .acc-custom-select-2 .select2-selection__rendered {
	border: 1px solid #E7E7E7;
	border-radius: 5px;
	padding: 12px !important;
	font-size: 1rem !important;
	line-height: 1.25 !important
}

.select2 .acc-custom-select-2 .select2-selection__arrow {
	height: calc(100% - 2px) !important;
	width: 34px;
	background-color: #F6F6F6;
	border: 1px solid #E7E7E7
}

.acc-pagination_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}

.acc-pagination_wrap .pagination .page-item.range {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #397DFB;
	border: 1px solid #E7E7E7;
	padding: .5rem .75rem;
	max-height: 100%
}

.acc-pagination_wrap .pagination .page-item .page-link {
	height: 100%;
	color: #397DFB;
	border: 1px solid #E7E7E7;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.acc-pagination_wrap .pagination .page-item .page-link:hover,
.acc-pagination_wrap .pagination .page-item .page-link.active {
	background: #3071EA;
	color: #fff
}

.acc-pagination_wrap .pagination .page-item:first-child .page-link {
	border-radius: 5px 0 0 5px
}

.acc-pagination_wrap .pagination .page-item:last-child .page-link {
	border-radius: 0 5px 5px 0
}

.services_wrap .recommended-payment-block {
	margin-top: 50px;
	margin-bottom: 35px
}

.services_wrap .recommended-payment-block .recommended_payment__text {
	font-weight: bold;
	margin-bottom: 10px
}

.services_wrap .internet-block {
	margin-bottom: 35px
}

.services_wrap .internet-block .internet__text {
	font-weight: bold;
	margin-bottom: 10px
}

.services_wrap .internet-block span {
	display: block;
	margin-bottom: 10px
}

.services_wrap .additional_services {
	margin-bottom: 35px
}

.services_wrap .additional_services .additional__text {
	font-weight: bold
}

.services_wrap .additional_services span {
	display: block;
	margin-bottom: 10px
}

.services_wrap .bonus {
	margin-bottom: 35px
}

.services_wrap .bonus .bonus__text {
	font-weight: bold
}

.services_wrap .bonus .bonus-status {
	display: block;
	margin-bottom: 10px
}

.profile-card .card__title {
	margin-bottom: 10px
}

.profile-card .progress-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	max-width: 65%;
	margin-bottom: 20px
}

.profile-card .progress-wrap .progress {
	width: 80%;
	height: 6px
}

.profile-card .progress-wrap .progress-count {
	margin-left: 10px
}

.profile-card .profile-about-block span {
	display: block;
	margin-bottom: 20px
}

.referral-card .card__title {
	margin-bottom: 45px
}

.referral-card .referral-content-block .content__text {
	font-weight: bold;
	margin-bottom: 15px
}

.feedback-card .card__title {
	margin-bottom: 45px
}

.feedback-card .feedback-content-block .content__text {
	font-weight: bold
}

.computer-support-card .card__title {
	margin-bottom: 20px
}

.computer-support-card .computer-support-content-block .content_title {
	font-weight: bold;
	margin-bottom: 1rem
}

.computer-support-card .computer-support-content-block .main-support-group .input-group {
	position: relative;
	margin-bottom: 7px
}

.computer-support-card .computer-support-content-block .main-support-group .input-group:last-child {
	margin-bottom: 0
}

.computer-support-card .computer-support-content-block .main-support-group .input-group::after {
	display: block;
	z-index: 10;
	width: 6px;
	height: 4px;
	content: "";
	background: url("/static/src/images/icons/chevron_down_black.svg");
	position: absolute;
	right: 14px;
	top: calc(50% - 2px)
}

.computer-support-card .computer-support-content-block .main-support-group .input-group.no-chevron::after {
	display: none;
	content: none
}

.computer-support-card .computer-support-content-block .main-support-group .input-group input,
.computer-support-card .computer-support-content-block .main-support-group .input-group select {
	border: none;
	padding: 0;
	max-height: 24px;
	border-bottom: 1px solid #E7E7E7;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none
}

.profile-row {
	background-color: #fff;
	padding: 40px 32px;
	margin-left: 0
}

.profile-row .profile-wrap .profile__title {
	margin-bottom: 35px
}

.profile-row .profile-wrap .profile__list {
	padding-left: 0;
	list-style: none
}

.profile-row .profile-wrap .profile__list .profile__item {
	height: 50px;
	color: #999
}

.profile-row .profile-wrap .profile__list .profile__item .social__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-left: 0;
	list-style: none
}

.profile-row .profile-wrap .profile__list .profile__item .social__list .social__item {
	margin-right: 15px
}

.profile-row .profile-wrap .profile__list .profile__item .social__list .social__item:last-child {
	margin-right: 0
}

.profile-row .profile-wrap .profile__list .profile__item .social__list .social__item a:hover img {
	-webkit-filter: brightness(120%);
	filter: brightness(120%)
}

.profile-row .profile-wrap .profile__list .profile__item .form-check .form-check-label {
	margin-left: 10px;
	color: #373A3C
}

.profile-row .profile-wrap .profile__list .profile__item.black {
	color: #373A3C
}

.profile-row .profile-wrap .profile__list .profile__item.social {
	margin: 45px 0
}

.profile-row .profile-wrap .profile__list .profile__item.changer .profile-changer-form .input-group .form-control {
	background-color: #fff;
	border: none;
	width: unset;
	max-width: 165px;
	padding-left: 0;
	color: #397DFB
}

.profile-row .profile-wrap .profile__list .profile__item.changer .profile-changer-form .input-group .input-group-prepend {
	display: none
}

.profile-row .profile-wrap .profile__list .profile__item.changer .profile-changer-form .input-group .close_changer {
	display: none
}

.profile-row .profile-wrap .profile__list .profile__item.changer .profile-changer-form .input-group .edit {
	cursor: pointer
}

.profile-row .profile-wrap .profile__list .profile__item.changer .profile-changer-form.active .input-group {
	height: 40px
}

.profile-row .profile-wrap .profile__list .profile__item.changer .profile-changer-form.active .input-group .form-control {
	height: 40px;
	border: none;
	background-color: #F6F6F6;
	padding-left: 10px
}

.profile-row .profile-wrap .profile__list .profile__item.changer .profile-changer-form.active .input-group .input-group-prepend {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border: none;
	width: 40px;
	height: 40px
}

.profile-row .profile-wrap .profile__list .profile__item.changer .profile-changer-form.active .input-group .input-group-prepend:focus {
	outline: none
}

.profile-row .profile-wrap .profile__list .profile__item.changer .profile-changer-form.active .input-group .input-group-prepend .input-group-text {
	background-color: unset;
	border: none
}

.profile-row .profile-wrap .profile__list .profile__item.changer .profile-changer-form.active .input-group .close_changer {
	margin-left: 10px;
	cursor: pointer;
	display: block
}

.profile-row .profile-wrap .profile__list .profile__item.changer .profile-changer-form.active .input-group .edit {
	display: none
}

.profile-row .profile-wrap .profile__list .profile__item.sms {
	margin-top: 10px
}

.profile-row .user-info {
	background-color: #F4F4F4;
	border: 1px solid #E7E7E7;
	border-radius: 4px
}

.profile-row .user-info .user-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 20px
}

.profile-row .user-info .user-wrap img {
	margin-bottom: 20px
}

.profile-row .user-info .user-wrap .user__text {
	text-align: center
}

.profile-row .user-info .user-progress {
	background-color: #fff;
	padding: 35px 25px 40px
}

.profile-row .user-info .user-progress .progress__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding-left: 0;
	list-style: none
}

.profile-row .user-info .user-progress .progress__list .progress__item {
	margin-right: 5px
}

.profile-row .user-info .user-progress .progress__list .progress__item .progress-bg {
	background-color: #397DFB;
	height: 5px;
	width: 40px
}

.profile-row .user-info .user-progress .progress__list .progress__item .progress__item__text {
	display: block;
	margin-top: 20px;
	color: #397DFB;
	text-align: center
}

.profile-row .user-info .user-progress .progress__list .progress__item.not-filled .progress-bg {
	background-color: #BBCDFB
}

.profile-row .user-info .user-progress .progress__list .progress__item.not-filled .progress__item__text {
	color: #BBCDFB
}

.password-section .wrap {
	background-color: #fff;
	padding: 40px 32px
}

.password-section .wrap .password__title {
	margin-bottom: 30px
}

.password-section .wrap .password-content .content__list {
	list-style: none;
	padding-left: 0
}

.password-section .wrap .password-content .content__list .content__item {
	height: 50px;
	color: #999
}

.password-section .wrap .password-content .content__list .buttons {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 40px
}

.password-section .wrap .password-content .content__list .buttons .content__link {
	margin-right: 40px
}

.password-section .wrap .password-content .password-form .input-group {
	margin-bottom: 10px
}

.password-section .wrap .password-content .password-form .input-group:last-child {
	margin-bottom: 0
}

.password-section .wrap .password-content .password-form .input-group .form-control {
	height: 40px;
	background-color: #F6F6F6;
	border: unset
}

.equipment-row .small-card {
	margin-right: 30px;
	min-height: 328px
}

.loyalty-section .link-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative
}

.loyalty-section .link-wrap:before {
	content: url("../images/loyalty/link-left.svg");
	display: block;
	position: absolute;
	left: 0;
	top: 0
}

.loyalty-section .link-wrap:after {
	content: url("../images/loyalty/right-arrow.svg");
	display: block;
	position: absolute;
	right: 0;
	top: 0
}

.loyalty-section .link-wrap .link__title {
	text-align: center;
	margin-bottom: 50px
}

.loyalty-section .link-wrap .link-input-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	margin-bottom: 30px
}

.loyalty-section .link-wrap .link-input-wrap .form-control {
	height: 45px;
	width: 323px;
	background-color: #F6F6F6;
	border: none;
	padding-left: 35px;
	border-top-left-radius: 50px;
	border-bottom-left-radius: 50px
}

.loyalty-section .link-wrap .link-input-wrap .btn {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	height: 45px;
	margin-top: 0 !important;
	margin-bottom: 0 !important
}

.loyalty-section .link-wrap .link-input-wrap .btn:hover {
	background-color: #F6F6F6;
	color: #373A3C;
	border: none
}

.loyalty-section .link-wrap .link__text.black {
	font-weight: bold
}

.loyalty-section .link-wrap .link__text {
	text-align: center;
	max-width: 500px
}

.loyalty-section .link-wrap .link__img {
	margin-top: 30px;
	margin-bottom: 50px
}

.loyalty-section .prev-arrow {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}

.documents-row {
	margin-left: 0
}

.documents-row .document-wrap .document-item {
	background-color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 15px 20px 0;
	min-height: 220px;
	min-width: 165px;
	max-width: 170px;
	cursor: pointer;
	margin-right: 15px;
	margin-bottom: 20px
}

.documents-row .document-wrap .document-item:hover {
	background-color: #ededed
}

.documents-row .document-wrap .document-item__img {
	width: 40px;
	height: 40px;
	margin-bottom: 12px
}

.documents-row .document-wrap .document-item__title {
	text-align: center;
	color: #0045A0;
	margin-bottom: 30px
}

.documents-row .document-wrap .document-item__text {
	text-align: center
}

.documents-row .document-form {
	background-color: #fff;
	padding: 35px 15px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.documents-row .document-form .form__img {
	margin-bottom: 25px
}

.documents-row .document-form .form__title {
	margin-bottom: 25px
}

.documents-row .document-form .form-group {
	width: 100%
}

.documents-row .document-form .form-group .form-control {
	height: 45px
}

.documents-row .document-form .form-group .form-control.textarea {
	height: 75px
}

.documents-row .document-form .btn {
	margin: 20px 0 0
}

.field__wrapper {
	width: 100%;
	position: relative;
	text-align: center
}

.field__file {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	width: 75%
}

.field__file-wrapper {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}

.field__file-fake {
	height: 45px;
	width: 70%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-left: 15px;
	border: 1px solid #ccc;
	border-radius: 3px 0 0 3px;
	border-right: none;
	color: #999
}

.field__file-button {
	width: 30%;
	height: 45px;
	background: #ECEEEF;
	color: #999;
	border: 1px solid #ccc;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	border-radius: 0 3px 3px 0;
	cursor: pointer
}

.loyalty-section.portmone-section {
	min-height: 312px !important
}

.loyalty-section.portmone-section .portmone-block .portmone-form {
	padding-left: 60px
}

.loyalty-section.portmone-section .portmone-block .portmone-form .buttons-block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.loyalty-section.portmone-section .portmone-block .portmone-form .buttons-block .btn {
	margin: 0 !important
}

.loyalty-section.portmone-section .portmone-block .portmone-form .buttons-block a {
	display: block;
	margin-right: 40px
}

.loyalty-section.portmone-section .portmone-block .portmone-form .form-group .form-control {
	max-width: 285px;
	background-color: #F6F6F6;
	margin: 10px 0 20px
}

.loyalty-section.privat-section {
	padding-left: 55px
}

.loyalty-section.privat-section .privat-block {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.loyalty-section.privat-section .privat-block .qr-code-privat-step {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.loyalty-section.privat-section .privat-block .qr-code-privat-step .qr__text {
	margin-bottom: 0;
	margin-left: 30px
}

.loyalty-section.privat-section .privat-block .qr-code-privat-step .qr__icon {
	width: 45px;
	height: 45px
}

.loyalty-section.privat-section .privat-block .qr-code-wrap {
	margin-top: 35px;
	margin-bottom: 50px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}

.loyalty-section.privat-section .privat-block .qr-code-wrap img {
	padding: 5px;
	border: 1px solid #CDCDCD
}

.loyalty-section.privat-section .privat-block .qr-code-buttons-wrap .btn {
	margin-top: 30px !important
}

.loyalty-section.privat-section .privat-block .privat-step {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 45px
}

.loyalty-section.privat-section .privat-block .privat-step:last-child .count:after {
	display: none
}

.loyalty-section.privat-section .privat-block .privat-step .count {
	display: block;
	padding: 10px 18px;
	border-radius: 50%;
	color: #397DFB;
	border: 1px solid #397DFB;
	position: relative;
	background-color: #fff
}

.loyalty-section.privat-section .privat-block .privat-step .count:after {
	content: "";
	display: block;
	background-color: #397DFB;
	height: 50px;
	width: 1px;
	position: absolute;
	bottom: -50px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%)
}

.loyalty-section.privat-section .privat-block .privat-step p {
	margin-bottom: 0;
	margin-left: 30px
}

.questionnaire-item {
	padding: 3.15rem 2.5rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.questionnaire-item_title {
	text-align: center;
	font-size: 1.285rem;
	margin-bottom: 1.5rem;
	max-width: 600px
}

.questionnaire-item .questionnaire_img_wrap {
	margin: 2.5rem 0
}

.questionnaire-item_steps {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #999
}

.questionnaire-item_data {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	margin-top: 2.85rem;
	width: 100%
}

.questionnaire-item_data .item_limits {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	max-width: 160px
}

.questionnaire-item_data .item_limits .icon {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-bottom: 1.7rem
}

.questionnaire-item_data .item_limits .text {
	text-align: center
}

.questionnaire-item_data .item_marks {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.questionnaire-item_data .item_marks .questionnaire_input_group {
	margin: 0 18px
}

.questionnaire-item_data .item_marks .questionnaire_input_group input {
	position: absolute;
	z-index: -1;
	opacity: 0
}

.questionnaire-item_data .item_marks .questionnaire_input_group input:checked~label {
	background-color: #3071EA;
	border-color: #3071EA;
	color: #fff
}

.questionnaire-item_data .item_marks .questionnaire_input_group label {
	border-radius: 50%;
	border: 1px solid #999;
	color: #999;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-weight: bold;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	height: 41px;
	width: 41px;
	cursor: pointer
}

.questionnaire-item_data .item_marks .questionnaire_input_group label:hover {
	background-color: #3071EA;
	border-color: #3071EA;
	color: #fff
}

.questionnaire-item_data .comment_area {
	display: block;
	width: 100%;
	max-width: 612px;
	margin: 0 auto;
	border: 1px solid #E7E7E7;
	border-radius: 5px;
	padding: 1rem 1.25rem;
	letter-spacing: 1.12px;
	color: #373A3C
}

.questionnaire-item_data .comment_area:focus,
.questionnaire-item_data .comment_area:active {
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none
}

.questionnaire-item_data .extended_questionnaire_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}

.questionnaire-item_data .extended_questionnaire_list .extended_questionnaire_item {
	width: 50%;
	margin-bottom: 1.2rem
}

.questionnaire-item_data .extended_questionnaire_list .extended_questionnaire_item .custom-control-label::before {
	width: 16px;
	height: 16px;
	top: .15rem
}

.questionnaire-item_data .extended_questionnaire_list .extended_questionnaire_item .custom-control-input:checked~.custom-control-label:before {
	background-color: #fff;
	border: 1px solid #E7E7E7
}

.questionnaire-item_data .extended_questionnaire_list .extended_questionnaire_item .custom-control-input:checked~.custom-control-label:after {
	background-image: none;
	background-color: #397DFB;
	border-radius: 50%;
	width: 10px;
	height: 10px;
	left: -18px;
	top: 5px
}

.questionnaire-item .bnt_wrap {
	margin-top: 6rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.questionnaire-item .bnt_wrap .questionnaire-nav {
	margin-top: 5rem
}

.questionnaire-item .bnt_wrap .questionnaire_text {
	margin-top: 30px;
	margin-bottom: 0;
	color: #373A3C;
	text-align: center
}

.login-title-block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 42px
}

.login-title-block img {
	margin-right: 60px
}

.login-title-block .login__title {
	color: #0045A0
}

.login-content-block {
	margin: 75px 0
}

.login-content-block .content__list {
	padding-left: 0;
	list-style: none
}

.login-content-block .content__list .content__item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 40px
}

.login-content-block .content__list .content__item:last-child {
	margin-bottom: 0
}

.login-content-block .content__list .content__item img {
	max-width: 50px;
	width: 100%;
	max-height: 50px;
	margin-right: 40px
}

.login-content-block .content__list .content__item .item-text-block h6 {
	margin-bottom: 10px
}

.login-video-block {
	margin-bottom: 35px
}

.login-video-block .video-wrap {
	width: 100%;
	max-width: 570px;
	height: 333px
}

.form-wrap {
	margin-top: 90px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}

.form-wrap .form__img {
	max-width: 72px;
	max-height: 60px;
	width: 100%;
	margin-bottom: 50px
}

.form-wrap .login-form {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.form-wrap .login-form .radio-group {
	margin-bottom: 50px
}

.form-wrap .login-form .form-group {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%
}

.form-wrap .login-form .form-group label {
	margin-left: 15px
}

.form-wrap .login-form .form-group .input-place {
	background-color: #F6F6F6;
	width: 100%;
	height: 40px
}

.form-wrap .login-form .form-group .input-place::-webkit-input-placeholder {
	color: #999
}

.form-wrap .login-form .form-group .input-place:-ms-input-placeholder {
	color: #999
}

.form-wrap .login-form .form-group .input-place::-ms-input-placeholder {
	color: #999
}

.form-wrap .login-form .form-group .input-place::placeholder {
	color: #999
}

.form-wrap .login-form .form-group.input-wrap {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}

.form-wrap .login-form .form-group.input-wrap input {
	margin-bottom: 25px
}

.form-wrap .login-form .form-group.input-wrap input:last-child {
	margin-bottom: 0
}

.form-wrap .login-form .form-group.input-wrap .support-text {
	color: #999
}

.form-wrap .login-form .btn {
	margin-top: 50px
}

.form-validation {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-top: 40px
}

.form-validation .invalid-password {
	color: #E01275;
	margin-bottom: 20px;
	text-align: center;
	display: none
}

.form-validation .text {
	color: #397DFB;
	text-align: center;
	margin-bottom: 15px;
	display: none
}

.form-validation .text.invalid {
	display: block
}

.form-validation .invalid-password.invalid {
	display: block
}

.recommended-block {
	background: #fff;
	border: 1px solid #E7E7E7;
	border-radius: 5px
}

.recommended-block .top_block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 1.33rem 1.5rem 2.25rem
}

.recommended-block .top_block .logo_wrap {
	margin-bottom: 2.25rem
}

.recommended-block .top_block .data_wrap .key,
.recommended-block .top_block .data_wrap .value {
	text-align: center;
	margin-bottom: 0;
	line-height: 1.75
}

.recommended-block .top_block .data_wrap .value {
	font-weight: 700
}

.recommended-block .detail_block {
	border-top: 1px solid #E7E7E7;
	border-bottom: 1px solid #E7E7E7;
	padding: 1.5rem 1.25rem
}

.recommended-block .detail_block .detail_list_item {
	margin-bottom: 2rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}

.recommended-block .detail_block .detail_list_item:last-child {
	margin-bottom: 0
}

.recommended-block .detail_block .detail_list_item .key {
	color: #999;
	position: relative
}

.recommended-block .detail_block .detail_list_item .value {
	color: #373A3C;
	font-weight: 500
}

.service-accordion {
	margin-bottom: 20px;
	border: 1px solid #E7E7E7;
	border-radius: 5px;
	border-radius: 5px
}

.service-accordion:last-child {
	margin-bottom: 0
}

.service-accordion .card-header,
.service-accordion .card-body {
	padding: 0;
	border: none
}

.service-accordion .service-accordion-header {
	background-color: #fff;
	padding: 14px 40px 14px 78px;
	background-repeat: no-repeat;
	background-position: 1rem 1.4rem;
	cursor: pointer;
	position: relative
}

.service-accordion .service-accordion-header .header_main h4 {
	color: #397DFB;
	font-size: 1rem;
	line-height: 1.5;
	margin-bottom: 1rem
}

.service-accordion .service-accordion-header .header_main .header_data .text {
	color: #999;
	margin-bottom: 0
}

.service-accordion .service-accordion-header .header_main .data_list {
	padding: 0
}

.service-accordion .service-accordion-header .header_main .data_list_item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: .75rem
}

.service-accordion .service-accordion-header .header_main .data_list_item:last-child {
	margin-bottom: 0
}

.service-accordion .service-accordion-header .header_main .data_list_item:first-child .key {
	font-weight: 700
}

.service-accordion .service-accordion-header .header_main .data_list_item .key {
	width: 35%
}

.service-accordion .service-accordion-header .header_main .data_list_item .value {
	width: 65%
}

.service-accordion .service-accordion-header::after {
	position: absolute;
	content: "";
	background: url("/static/src/images/icons/chevron_down_blue.svg") no-repeat center center;
	background-size: cover;
	display: block;
	width: 16px;
	height: 8px;
	top: calc(50% - 4px);
	right: 20px;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg)
}

.service-accordion .service-accordion-header.collapsed::after {
	-webkit-transform: rotate(0);
	transform: rotate(0)
}

.service-accordion .service-accordion-header.no-chevron::after {
	display: none;
	content: none
}

.service-accordion .service-accordion-body {
	padding: 0 20px 20px 20px
}

.service-accordion .service-accordion-body .service-data-section {
	border-top: 1px solid #E7E7E7;
	padding: 24px 0
}

.service-accordion .service-accordion-body .service-data-section:first-child {
	margin-top: 1px
}

.service-accordion .service-accordion-body .service-data-section:last-child {
	padding-bottom: 0
}

.service-accordion .service-accordion-body .service-data-section .data_row {
	margin-bottom: 20px
}

.service-accordion .service-accordion-body .service-data-section .data_row:last-child {
	margin-bottom: 0
}

.service-accordion .service-accordion-body .service-data-section .data_row .key {
	color: #999;
	line-height: 24px
}

.service-accordion .service-accordion-body .service-data-section .data_row .value {
	color: #373A3C;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	line-height: 24px
}

.service-accordion .service-accordion-body .service-data-section .data_row .value .control_link {
	text-decoration: underline
}

.service-accordion .service-accordion-body .service-data-section .data_row .data_row_info {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	color: #373A3C;
	margin-bottom: 14px
}

.service-accordion .service-accordion-body .service-data-section .data_row .data_row_info img {
	margin-right: 20px
}

.service-accordion .service-accordion-body .loyalty-section {
	padding-top: 30px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	min-height: 542px
}

.service-accordion .service-accordion-body .loyalty-section .loyalty-col {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}

.service-accordion .service-accordion-body .loyalty-section .loyalty-col:last-child:after {
	display: none
}

.service-accordion .service-accordion-body .loyalty-section .loyalty-col:after {
	content: url("../images/icons/next-arrow.svg");
	display: block;
	margin: 30px 0 0 20px;
	-webkit-filter: grayscale(1);
	filter: grayscale(1)
}

.service-accordion .service-accordion-body .loyalty-section .loyalty-col .loyalty-col-content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	max-width: 204px
}

.service-accordion .service-accordion-body .loyalty-section .loyalty-col .loyalty-col-content img {
	margin-bottom: 25px;
	height: 65px;
	width: 65px
}

.service-accordion .service-accordion-body .loyalty-section .loyalty-col .loyalty-col-content .text {
	text-align: center
}

.service-accordion .service-accordion-body .loyalty-section .btn {
	margin: 70px auto 0
}

.service-accordion .service-accordion-body .loyalty-section.discount {
	min-height: 343px
}

.service-accordion .pause_wrap .pause_form .title {
	font-size: 1rem;
	font-weight: 400;
	margin-bottom: 1.4rem
}

.service-accordion .pause_wrap .pause_form .date-group {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex
}

.service-accordion .pause_wrap .pause_form .date-group .input-group {
	max-width: 156px
}

.service-accordion .pause_wrap .pause_form .date-group .input-group input {
	background: #F6F6F6;
	border: 1px solid #F6F6F6;
	border-radius: 5px 0 0 5px;
	color: #373A3C
}

.service-accordion .pause_wrap .pause_form .date-group .input-group .input-group-append .input-group-text {
	background: #F6F6F6;
	border: 1px solid #F6F6F6;
	border-radius: 5px 0 0 5px
}

.service-accordion .pause_wrap .pause_form .form-group {
	margin-bottom: 40px
}

.modal-body,
.modal-header {
	position: relative;
	padding: 45px
}

.modal-body .close,
.modal-header .close {
	position: absolute;
	right: 15px;
	top: 15px
}

.modal-body .close span,
.modal-header .close span {
	font-size: 3rem;
	font-weight: normal
}

#equipment-modal .modal-dialog {
	max-width: 950px
}

#equipment-modal .modal-dialog .modal-body .equipment-modal-content .content__title {
	margin-bottom: 30px
}

#equipment-modal .modal-dialog .modal-body .equipment-modal-content .modal-img-wrap {
	max-width: 362px;
	max-height: 310px
}

#equipment-modal .modal-dialog .modal-body .equipment-modal-content .modal-img-wrap img {
	width: 100%
}

#equipment-modal .modal-dialog .modal-body .equipment-modal-content.text {
	max-height: 395px;
	overflow-y: scroll
}

.order-modal .modal-content {
	max-width: 360px
}

.order-modal .modal-content .modal-header {
	border-bottom: none;
	padding: 30px
}

.order-modal .modal-content .modal-header .modal__title {
	max-width: 380px
}

.order-modal .modal-content .modal-body {
	padding: 20px 30px 40px;
	background-color: #F4F4F4
}

.order-modal .modal-content .modal-body .modal__text {
	max-width: 343px
}

.order-modal .modal-content .modal-body .order-form {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-top: 40px
}

.order-modal .modal-content .modal-body .order-form .form-control {
	background-color: #fff;
	height: 45px;
	max-width: 370px
}

.order-modal .modal-content .modal-body .order-form .btn {
	margin: 45px auto 0
}

.global .modal-content {
	max-width: 385px
}

.global .modal-content .modal-header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding-bottom: 15px;
	padding-top: 25px
}

.global .modal-content .modal-body {
	padding: 25px 25px 40px;
	background-color: #F4F4F4
}

.global .modal-content .modal-body .modal__title {
	margin-bottom: 15px
}

.global .modal-content .modal-body .modal__text {
	margin-bottom: 22px
}

.global .modal-content .modal-body .btn {
	margin: 0 auto
}

.tariffs-modal .modal-content .modal-header {
	border: unset;
	padding-bottom: 0
}

.tariffs-modal .modal-content .modal-body {
	padding: 0 60px 40px;
	overflow-y: auto;
	max-height: 484px
}

.tariffs-modal .modal-content .modal-body .tariff-select-block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	margin-top: 30px;
	margin-bottom: 20px
}

.tariffs-modal .modal-content .modal-body .tariff-select-block .input-group {
	max-width: 150px;
	width: 100%
}

.tariffs-modal .modal-content .modal-body .tariff-select-block .input-group .custom-select {
	height: 40px;
	background-image: url("../images/icons/select-shevron.svg")
}

.tariffs-modal .modal-content .modal-body .tariff-select-block .input-group .custom-select:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
	border-color: #999
}

.tariffs-modal .modal-content .modal-body .row-tariffs .row-item {
	border-top: 1px solid #E7E7E7;
	padding: 20px 0
}

.tariffs-modal .modal-content .modal-body .row-tariffs .row-item .tariff-item__support-text {
	color: #397DFB;
	cursor: pointer
}

.tariffs-modal .modal-content .modal-body .row-tariffs .row-item .tariff-item__support-price-text {
	color: #999
}

.tariffs-modal .modal-content .modal-body .row-tariffs .row-item .tariff-item__status.connect {
	color: #999
}

.tariffs-modal .modal-content .modal-body .row-tariffs .row-item .channel-item-wrap .channel-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.tariffs-modal .modal-content .modal-body .row-tariffs .row-item .channel-item-wrap .channel-item img {
	margin-bottom: 10px;
	max-width: 100px;
	max-height: 55px
}

.tariffs-modal .modal-content .modal-body .row-tariffs .row-item .channel-item-wrap .channel-item span {
	text-align: center
}

.tariffs-modal .modal-content .modal-body.voip {
	padding: 0 47px 40px
}

.tariffs-modal .modal-content .modal-body.voip .select-block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}

.tariffs-modal .modal-content .modal-body.voip .select-block .tariff-select-block {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.tariffs-modal .modal-content .modal-body.voip .select-block .tariff-select-block .tariff-text {
	color: #999;
	margin-right: 20px
}

.tariffs-modal .modal-content .modal-body.voip .table-responsive table thead {
	border: unset
}

.tariffs-modal .modal-content .modal-body.voip .table-responsive table thead th {
	background-color: #F6F6F6;
	border: unset;
	text-align: center
}

.tariffs-modal .modal-content .modal-body.voip .table-responsive table tbody tr td {
	text-align: center
}

.tariffs-modal .modal-content .modal-body.history .select-block {
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end
}

.tariffs-modal .modal-content .modal-body.history .select-block .tariff-select-block {
	margin-right: 30px
}

.tariffs-modal .modal-content .modal-body.history .select-block .tariff-select-block:last-child {
	margin-right: 0
}

.channels-modal .modal-content .modal-header {
	border: unset;
	padding-bottom: 0
}

.channels-modal .modal-content .modal-body {
	max-height: 575px;
	overflow-y: auto;
	padding: 0 25px 30px
}

.channels-modal .modal-content .modal-body .channels-wrap {
	margin-top: 40px
}

.dialog-modals .modal-dialog {
	max-width: 350px
}

.dialog-modals .modal-dialog .modal-header {
	border-bottom: none;
	padding: 30px 30px 15px
}

.dialog-modals .modal-dialog .modal-header .close {
	padding: 0;
	right: 20px
}

.dialog-modals .modal-dialog .modal-header__img {
	margin: 0 auto;
	max-width: 55px;
	max-height: 49px
}

.dialog-modals .modal-dialog .modal-header__title {
	margin-bottom: 0
}

.dialog-modals .modal-dialog .modal-body {
	padding: 20px 30px 40px;
	background-color: #F4F4F4
}

.dialog-modals .modal-dialog .modal-body__title {
	margin-bottom: 15px
}

.dialog-modals .modal-dialog .modal-body__text {
	margin-bottom: 30px
}

.dialog-modals .modal-dialog .modal-body__btn {
	margin: 0 auto
}

.dialog-modals .modal-dialog .modal-body__form .form-group {
	margin-bottom: 30px
}

.dialog-modals .modal-dialog .modal-body__form .form-group .form-control {
	height: 45px
}

.dialog-modals .modal-dialog .modal-body .modal-body-buttons-block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-line-pack: center;
	align-content: center
}

.dialog-modals .modal-dialog .modal-body .modal-body-buttons-block .btn {
	margin: 0
}

.dialog-modals .modal-dialog .modal-body .modal-body-buttons-block a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-right: 20px
}

.dialog-modals .modal-dialog .modal-body .support-form .form-group.main-support-group .input-group .form-control {
	margin-bottom: 10px;
	height: 45px;
	border: unset
}

.dialog-modals .modal-dialog .modal-body .support-form .form-group.main-support-group .input-group .custom-select {
	height: 45px;
	margin-bottom: 10px;
	border: unset
}

.dialog-modals .modal-dialog .modal-body .support-form .form-group.main-support-group .input-group .input-group-prepend {
	height: 45px
}

.dialog-modals .modal-dialog .modal-body .support-form .form-group.main-support-group .input-group .input-group-prepend .input-group-text {
	background-color: #fff;
	border: unset
}

.calculator_block {
	padding: 2.20rem 1.15rem 1.45rem;
	border: 1px solid #E7E7E7;
	border-radius: 5px;
	background: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.calculator_block .img_wrap {
	margin-bottom: 24px
}

.calculator_block .title {
	font-size: 14px;
	margin-bottom: 28px
}

.calculator_block .result-list {
	margin-top: 24px;
	list-style-type: none;
	padding: 0 4px;
	width: 100%
}

.calculator_block .result-list__item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 24px
}

.calculator_block .result-list__item:last-child {
	margin-bottom: 0
}

.calculator_block .result-list__item .value {
	width: 40%;
	display: block
}

.calculator_block .result-list__item .key {
	display: block;
	width: 60%;
	color: #999
}

.inline_form .input-group input {
	border: 1px solid #E7E7E7;
	border-radius: 5px;
	padding: 12px 16px;
	height: 45px
}

.inline_form .inline-form_btn {
	background-color: #397DFB;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	height: 100%;
	border-radius: 5px;
	width: 45px
}

.inline_form .inline-form_btn:hover {
	background-color: #3071EA
}

.voip-about {
	padding-left: 58px
}

.voip-about__item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: unset;
	flex-wrap: unset;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 26px
}

.voip-about__item:last-child {
	margin-bottom: 0
}

.voip-about__item .img_wrap {
	max-width: 45px;
	margin-right: 25px
}

.voip-about__item .text {
	margin-bottom: 0;
	line-height: 1.71rem;
	font-size: 1rem
}

.voip_tariffs {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -9px
}

.voip_tariffs .voip_tariff_btn {
	margin: 0 9px 18px 9px;
	border: 1px solid #E7E7E7;
	border-radius: 5px;
	border-radius: 50px;
	padding: 6px 16px;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	background: #fff
}

.voip_tariffs .voip_tariff_btn:hover {
	background: #0045A0;
	color: #fff;
	border-color: #0045A0
}

.faq_wrap .categories_wrap {
	margin-bottom: 30px
}

.faq_wrap .categories_wrap .categories_accordion .card {
	background: transparent;
	border: none;
	margin-bottom: 0
}

.faq_wrap .categories_wrap .categories_accordion .card .card-header {
	background: transparent;
	border: none;
	padding: 0
}

.faq_wrap .categories_wrap .categories_accordion .card .card-header .btn-link {
	padding: 0;
	font-size: 1rem;
	color: #397DFB;
	text-decoration: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.faq_wrap .categories_wrap .categories_accordion .card .card-header .btn-link:focus,
.faq_wrap .categories_wrap .categories_accordion .card .card-header .btn-link:active {
	outline: none;
	-webkit-box-shadow: none;
	box-shadow: none
}

.faq_wrap .categories_wrap .categories_accordion .card .card-header .btn-link::after {
	display: block;
	content: "";
	height: 7px;
	width: 16px;
	background-repeat: no-repeat;
	background-size: contain;
	margin-left: 18px;
	background-image: url("/static/src/images/icons/chevron_down_blue.svg");
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	-webkit-transform: rotateX(180deg);
	transform: rotateX(180deg)
}

.faq_wrap .categories_wrap .categories_accordion .card .card-header .btn-link.collapsed::after {
	-webkit-transform: rotateX(0);
	transform: rotateX(0)
}

.faq_wrap .categories_wrap .categories_accordion .card .card-body .q_list {
	padding-left: 40px
}

.faq_wrap .categories_wrap .categories_accordion .card .card-body .q_list .q_list_item {
	margin-bottom: 10px;
	font-size: 1rem
}

.faq_wrap .categories_wrap .categories_accordion .card .card-body .q_list .q_list_item .q_list_link {
	color: #373A3C;
	text-decoration: underline;
	font-size: 1rem
}

.faq_wrap .faq_field {
	background: #fff;
	border: 1px solid #E7E7E7;
	border-radius: 5px;
	padding: 24px 40px
}

.faq_wrap .faq_field .category_title {
	font-size: 1.3rem;
	margin-bottom: 24px;
	color: #397DFB;
	font-weight: 400
}

.faq_wrap .faq_field .faq_title {
	font-size: 1rem;
	margin-bottom: 20px
}

.faq_wrap .faq_field .faq_body {
	font-size: 1rem;
	line-height: 1.7rem;
	margin-bottom: 20px
}

.faq_wrap .faq_field .faq_body p,
.faq_wrap .faq_field .faq_body ul,
.faq_wrap .faq_field .faq_body li,
.faq_wrap .faq_field .faq_body a {
	font-size: 1rem;
	line-height: 1.7rem
}

.news_list {
	margin-bottom: 20px
}

.news-list-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 15px 0;
	border-bottom: 1px solid #E7E7E7;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.news-list-item:last-child {
	border-bottom: none
}

.news-list-item .news_date {
	background-color: #E7E7E7;
	border-radius: 50px;
	padding: 5px 10px;
	min-width: 100px;
	text-align: center;
	margin-right: 20px
}

.news-list-item .news_title {
	padding-right: 20px
}

.news-list-item .news_title a {
	color: #373A3C;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	text-decoration: none
}

.news-list-item .news_title a:hover {
	color: #3071EA
}

.news-article_wrap {
	padding: 10px 20px
}

.news-article_wrap .news-article-title {
	font-size: 1.3rem;
	margin-bottom: 40px
}

.news-article_wrap .news-article-img {
	margin-bottom: 35px
}

.news-article_wrap .news-article-img img {
	max-width: 100%
}

.news-article_wrap .date {
	background: #E7E7E7;
	border-radius: 50px;
	padding: 5px 10px;
	min-width: 100px;
	max-width: 110px;
	text-align: center
}

.news-article_wrap article {
	margin: 40px 0
}

.news-article_wrap .news-article_bottom {
	border-top: 1px solid #E7E7E7;
	padding: 10px 0 0 0;
	height: 110px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}

.news-article_wrap .news-article_bottom .sub_title {
	font-weight: bold
}

.news-article_wrap .news-article_bottom .nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}

.aside-form-bar {
	padding: 32px 16px;
	border: 1px solid #E7E7E7;
	border-radius: 5px;
	background-color: #fff
}

.aside-form-bar .icon_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-bottom: 26px
}

.aside-form-bar .title {
	font-size: 1rem;
	line-height: 1.7rem;
	margin-bottom: 27px;
	text-align: center
}

.aside-form-bar .aside-form .form-group {
	margin-bottom: 15px
}

.aside-form-bar .aside-form .form-group .form-control {
	padding: 11px 17px;
	min-height: 45px;
	border: 1px solid #E7E7E7;
	border-radius: 5px
}

.aside-form-bar .aside-form .form-group:last-child {
	margin-bottom: 0
}

.aside-form-bar .aside-form .aside-form-submit {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-top: 65px
}

.contacts-info-wrap {
	margin-top: 36px
}

.contacts-info-wrap .contacts-info-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 28px
}

.contacts-info-wrap .contacts-info-item_icon {
	margin-right: 26px
}

.contacts-info-wrap .contacts-info-item_icon img {
	height: 45px;
	width: 45px
}

.contacts-info-wrap .contacts-info-item_content h6 {
	font-size: 1rem;
	line-height: 1.7rem;
	margin-bottom: .25rem
}

.contacts-info-wrap .contacts-info-item_content a.text {
	color: #373A3C;
	line-height: 1.7rem;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}

.contacts-info-wrap .contacts-info-item_content a.text:hover {
	color: #3071EA
}

.contacts_map {
	margin-top: 60px
}

.contacts_map #map {
	width: 100%;
	height: 326px
}



@media (max-width:767px){
    .header_logo{
        overflow: hidden;
        position: relative;

    }

    .header .wrap .header-sub-nav{
        display: none;
    }

    .header .wrap .header-main-nav{
        padding-bottom: 5px;
        padding-top: 5px;
    }

    .header .wrap .header-main-nav .main__list{
        display: none;
    }



    .header .wrap .header-main-nav .main__list2 .chat .btn {
        font-size: 0;
        display: inline-block;
        align-items: center;
        min-width: 50px;
        width: 50px;
        border-color: #fff;
        color: #123123;
        background-color: #fff;
    }

    .header .wrap .header-main-nav .main__list2 .chat .btn:before {
        content: url("../images/icons/online_chat_blue.svg");
        display: block;
        margin-right: 0px;
        margin-top: 3px;

    }

    .header .wrap .header-main-nav .main__list2 .call .btn {
        font-size: 0;
        display: inline-block;
        align-items: center;
        min-width: 50px;
        width: 50px;
        border-color: #fff;
        color: #123123;
        background-color: #fff;
    }

    .header .wrap .header-main-nav .main__list2 .call .btn:before {
        content: url("../images/icons/call_.svg");
        display: block;
        margin-right: 0px;
        margin-top: 3px;

    }

}


/*# sourceMappingURL=main.css.map */